Bug 220674 - system-config-network is missing
system-config-network is missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
David Lawrence
http://fedoraproject.org/wiki/ThomasC...
:
Depends On:
Blocks: FC6LiveCDTracker
  Show dependency treegraph
 
Reported: 2006-12-22 17:37 EST by Thomas Chung
Modified: 2013-03-05 22:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 14:53:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Chung 2006-12-22 17:37:50 EST
system-config-network is missing.
user can't configure network for static ip easily without it.
alternate method: use ifconfig or edit ifcfg-eth0
See Personal Note for FC6 LiveCD at:
http://fedoraproject.org/wiki/ThomasChung/LiveCD
Comment 1 Filip Tsachev 2007-01-31 15:14:01 EST
Is there a new spin available with that fixed?
Comment 2 Thomas Chung 2007-01-31 15:19:04 EST
(In reply to comment #1)
> Is there a new spin available with that fixed?

Not an official spin but I have unofficial re-spin with system-config-network
and openoffice.org suite via my personalized on-demand LiveCD service.

http://www.redhat.com/archives/fedora-livecd-list/2007-January/msg00103.html

Regards,
Thomas Chung
Comment 3 Thomas Chung 2007-01-31 15:23:23 EST
I should also point out I've been building re-spin LiveCD called "Fedora LiveCD
Office" with OpenOffice.org and latest Fedora updates *almost* daily basis.

http://fedoranews.org/tchung/livecd/

If you want a copy, just let me know. :)
Regards,

Thomas Chung
Comment 4 Jeremy Katz 2007-04-09 14:53:13 EDT
The Fedora 7 live images include system-config-network

Note You need to log in before you can comment on or make changes to this bug.